{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-11T10:02:21Z"
    },
    "lastModificationSignature": "f03e08e2c3474326315374cced7d66e2152436a22ac5907057e60e88b0f4938c"
  }
}